namespace DuSoft.PcmDb.Entities;

public partial class Parametr
{
    public decimal ParId { get; set; }

    public string Nazwa { get; set; } = null!;

    public short TypPar { get; set; }

    public int WartMin { get; set; }

    public int WartMax { get; set; }

    public decimal? CentrParId { get; set; }

    public virtual ICollection<GrWartosc> GrWartosc { get; set; } = new List<GrWartosc>();

    public virtual ICollection<KatParam> KatParam { get; set; } = new List<KatParam>();

    public virtual ICollection<ParWartosc> ParWartosc { get; set; } = new List<ParWartosc>();

    public virtual ICollection<TowWartosc> TowWartosc { get; set; } = new List<TowWartosc>();
}
